@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('GalanoGrotesqueAlt-Black.eot');
    src: url('GalanoGrotesqueAlt-Black.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesqueAlt-Black.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-Black.woff') format('woff'),
        url('GalanoGrotesqueAlt-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('GalanoGrotesqueAlt-Regular.eot');
    src: url('GalanoGrotesqueAlt-Regular.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesqueAlt-Regular.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-Regular.woff') format('woff'),
        url('GalanoGrotesqueAlt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('GalanoGrotesqueAlt-SemiBold.eot');
    src: url('GalanoGrotesqueAlt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesqueAlt-SemiBold.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-SemiBold.woff') format('woff'),
        url('GalanoGrotesqueAlt-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

